summaryrefslogtreecommitdiff
path: root/bin/checklang
diff options
context:
space:
mode:
Diffstat (limited to 'bin/checklang')
-rwxr-xr-xbin/checklang16
1 files changed, 16 insertions, 0 deletions
diff --git a/bin/checklang b/bin/checklang
new file mode 100755
index 000000000..bcabe0d88
--- /dev/null
+++ b/bin/checklang
@@ -0,0 +1,16 @@
+#!/bin/bash
+#
+# $Id: checklang,v 1.1 2003/07/16 04:34:04 dane Exp $
+#
+
+if [ ! -f en_us.l ]; then
+ echo "*** You must run this script on the lang directory."
+ echo ""
+ exit 1
+fi
+
+for lang in $(ls *.l)
+do
+ echo "*** CHECKING $lang ***"
+ ./obs.pl $lang
+done